@charset "UTF-8";
* {
  box-sizing: border-box;
}

:root {
  --link: #31ca6d;
  --greyText: #999;
  --background: #111;
  --headingColour: #ec5a5a;
  --blogPostParaColour: #ccd1db;
  --small: 1rem;
  --reg: 1.3rem;
  --medium: 1.7rem;
  --large: 2.5rem;
  --xlarge: 3rem;
  --xxLarge: 4rem;
}
@media (max-width: 768px) {
  :root {
    --large: 2.1rem;
    --xlarge: 2.6rem;
    --xxLarge: 3.1rem;
  }
}

h1 {
  font-size: var(--xxLarge);
  margin: 0 0 1.6rem 0;
  line-height: 130%;
}

h2 {
  font-size: var(--large);
  margin: 0 0 1.4rem 0;
}

h3 {
  font-size: var(--medium);
  margin: 0 0 0.8rem 0;
  line-height: 133%;
}

p {
  margin: 0 0 1.6rem 0;
  line-height: 140%;
  font-size: var(--reg);
}

ul, ol {
  font-size: var(--reg);
  margin: 0 0 1.6rem 1.5rem;
  padding: 0;
}

ul {
  list-style: none;
  line-height: 140%;
}
ul li:before {
  content: "•";
  display: inline-block;
  font-weight: bold;
  margin-right: 0.75rem;
  color: var(--headingColour);
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  background: var(--background);
  color: #fff;
  overflow-x: hidden;
}

.pageWrapper {
  padding: 0 1.5rem 1.5rem;
  max-width: 1240px;
  margin: auto;
}

a {
  color: var(--link);
}

img {
  max-width: 100%;
  height: auto;
}

@media (min-width: 1024px) {
  .pageWrapper {
    padding: 0 2rem;
  }
}
@media (min-width: 1400px) {
  .pageWrapper {
    padding: 0;
  }
}
.bioContainer {
  border-bottom: 3px solid #0c0c0c;
  padding-bottom: 2rem;
  margin: 0 0 2rem 0;
}

.homeProfilePic {
  border-radius: 50%;
  width: 150px;
  height: 150px;
}

.bioHeading {
  color: var(--headingColour);
  font-size: var(--xlarge);
  font-family: "Noto Serif TC", serif;
}

.bioText {
  font-size: 1.8rem;
  line-height: 132%;
}

.bikeEmoji {
  display: inline-block;
  transform: scaleX(-1);
}

.articleWrapper {
  max-width: 1240px;
  margin: auto;
}

@media (min-width: 760px) {
  .homeProfilePic {
    width: 210px;
    height: 210px;
    margin-bottom: 2rem;
  }

  .articleHeader {
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .bioContainer {
    display: flex;
    align-items: center;
    max-width: 1240px;
    margin: 0 auto 2rem auto;
    padding-bottom: 3rem;
  }

  .bio {
    flex: 1;
  }

  .bioText {
    margin-bottom: 0;
  }

  .homeProfilePic {
    margin-right: 5rem;
    margin-bottom: 0;
    width: 300px;
    height: 300px;
  }
}
.worimiTrigger {
  position: relative;
  display: inline;
}

.worimiTrigger:hover > .worimiPopUp {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  pointer-events: auto;
}

.worimiPopUp {
  position: absolute;
  left: -2px;
  bottom: 45px;
  width: 400px;
  background: #df5d35;
  padding: 1rem;
  border-radius: 5px;
  font-size: 0.9rem;
  color: #220e08;
  line-height: 145%;
  opacity: 0;
  transform: translate3d(0, 15px, 0);
  transition: 0.25s;
  pointer-events: none;
  font-weight: 500;
}

.aboriginalFlag {
  margin-bottom: 5px;
}

.worimiPopUp:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #df5d35 transparent transparent transparent;
  position: absolute;
  bottom: -11px;
  left: 6%;
}

.siteHeader {
  padding: 1.8rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--background);
  /* position: fixed;
  width: 100%; */
  border-bottom: 3px solid #0c0c0c;
  max-width: 1240px;
  margin: 0 0 1rem 0;
}

.logo {
  display: flex;
  align-items: center;
}

.mainNav {
  display: none;
}

.navLink {
  margin-left: 2rem;
  color: #fff;
  text-decoration: none;
}

.navIcon {
  margin-left: 2.3rem;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: var(--greyText);
  font-size: 0.8rem;
}

.navIcon svg {
  margin-right: 7px;
}

.navIcon span {
  margin-top: 2px;
}

.navIcon.twitter {
  position: relative;
  top: 1px;
}

.navIcon.linkedIn span {
  position: relative;
  top: 2px;
}

.navIcon:hover svg path {
  fill: var(--link);
}

.navLink:hover, .navIcon:hover {
  color: var(--link);
}

@media (min-width: 760px) {
  .siteHeader {
    margin: 0 auto 2rem auto;
  }

  .mainNav {
    display: flex;
  }
}
@media (min-width: 960px) {
  .siteHeader {
    margin: 0 auto 3rem auto;
  }
}
/* FOOTER */
.siteFooter {
  font-size: 0.9rem;
  color: var(--greyText);
  padding: 1.3rem 0;
  border-top: 3px solid #000;
}

.articlePreview {
  text-decoration: none;
  margin-bottom: 2rem;
  display: block;
}

.previewFeatureImage {
  object-fit: cover;
  display: block;
  margin: 0 0 1rem 0;
  border-radius: 5px;
  height: 120px;
  width: 100%;
}

.titleLink {
  text-decoration: none;
  font-size: 2rem;
  font-family: "Noto Serif TC", serif;
  color: var(--headingColour);
  position: relative;
  margin-top: -10px;
}

.excerpt {
  color: #fff;
  max-width: 850px;
}

@media (min-width: 768px) {
  .articlePreview {
    display: flex;
  }

  .previewFeatureImage {
    object-fit: cover;
    display: block;
    margin: 0 3rem 0 0;
    width: 180px;
    height: 150px;
    border-radius: 5px;
  }
}
/*
@font-face {
  font-family: 'Noto Serif TC';
  font-display: auto;
  src: url(../NotoSerifTC-SemiBold.otf) format('opentype');
  font-weight: 600;
} */
article {
  max-width: 920px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
article p, article ul, article ol, article h2, article h3, article h4, article div {
  align-self: flex-start;
  width: 100%;
}
article .postDate {
  width: 100%;
  font-size: var(--reg);
}
article .postTitle {
  color: var(--headingColour);
}
article img, article figure {
  display: block;
  margin: 1rem 0 2rem 0;
}
article p {
  color: var(--blogPostParaColour);
}
article figcaption {
  margin-top: -1.5rem;
}
article figcaption h4 {
  margin: 0;
  font-weight: 400;
  opacity: 0.4;
  text-align: center;
}

blockquote {
  margin: 0.5rem 0 2rem 0;
  padding-left: 2.5rem;
  position: relative;
}
blockquote:before {
  content: "";
  position: absolute;
  left: 0;
  width: 7px;
  height: 100%;
  background: var(--headingColour);
  border-radius: 3px;
}
blockquote p {
  font-family: "Noto Serif TC", serif;
  color: var(--headingColour);
  font-size: var(--medium);
  margin-bottom: 0;
}

@media (min-width: 960px) {
  blockquote {
    margin: 0.5rem 0 2rem 1.5rem;
  }
}
@media (min-width: 1200px) {
  .extraWide {
    width: 1100px;
  }

  .fullWidth {
    width: 100vw;
    max-width: initial;
    max-height: 600px;
    object-fit: cover;
  }
}